/*
 * Theme Name: Chimera Child
 * Theme URI: http://7apps.com/
 * Author: Ryan Anderson
 * Author URI: http://7apps.ccom/
 * Template: chimera
 * Description: Child theme of Chimera
 * Version: 1.0
 * Tags: white, light, right-sidebar, left-sidebar, responsive, child-theme
 * Text Domain: chimera-child
 */

@import url("../chimera/style.css");

/* Theme customization starts here */
.hidden { display: none; }

.free-report input {
    width: 100%;
}
.free-report .control-wrap {
    position: relative;
}
.free-report .not-valid-tip {
    position: absolute;
    top: -2px;
    right: 0;
    color: #e57e7e;
    display: block;
    text-align: center;
}
.free-report .not-valid-tip:before {
    content: "\f071";
    width: 50px;
    height: 50px;
    font-family: "FontAwesome";
    font-size: 20px;
    text-shadow: 0px 1px 0px #fff;
    line-height: 50px;
    display: inline-block;
}
.free-report .ajax-loader {
    width: 16px;
    height: 16px;
    display: block;
    margin: 0 auto !important;
    position: relative;
    top: 20px;
    border: none;
    vertical-align: middle;
}
.free-report .validation-errors {
    height: 30px;
    background: #e57e7e;
    color: #fff;
    text-align: center;
    line-height: 30px;
    padding: 0 30px 0 30px;
    border-radius: 30px;
    margin: 0 10px 0 10px;
}
.free-report .validation-errors.success {
    background: #52cc66; 
}
